---
title: "Retrieve scorecards for reviewed users or by date"
slug: "retrieve-answered-scorecards-for-applicable-reviewed-users-or-scorecards-for-a-date-range-v2statsactivityscorecards"
updated: 2025-11-17T08:10:53Z
published: 2025-11-17T08:12:09Z
---

> ## Documentation Index
> Fetch the complete documentation index at: https://help.gong.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve answered scorecards for applicable reviewed users or scorecards for a date range (/v2/stats/activity/scorecards)

Post/v2/stats/activity/scorecards

Retrieve all the answers for the scorecards that were reviewed during a specified date range, for calls that took place during a specified date range, for specific scorecards or for specific reviewed users.

Required authorizaton scope: 'api:stats:scorecards'.

Body parameters<select class='api-response-data' aria-label='Media type'><option value='60f0942a-9cea-45a9-86d6-5b15a6b5c9c6'>application/json</option>
</select>Expand Allobject  cursorstring    

When paging is needed, provide the value supplied by the previous API call to bring the following page of records.

ExampleeyJhbGciOiJIUzI1NiJ9.eyJjYWxsSWQiM1M30.6qKwpOcvnuweTZmFRzYdtjs_YwJphJU4QIwWFM
filterobject (AnsweredScorecardsFilter)  Required

Filter parameters.

callFromDatestring    

The date (in the company's time zone) of the call from when to list calls. This value is inclusive. The date should be specified in the following format: YYYY-MM-DD; if not specified, it starts with the earliest recorded call.

Example2019-01-20
callToDatestring    

The date (in the company's time zone) of the call until when to list calls. This value is exclusive. The date should be specified in the following format: YYYY-MM-DD; if not specified, it ends with the latest recorded call.

Example2019-01-25
reviewFromDatestring    

The review date (in the company's time zone) from when to list calls. This value is inclusive. The date should be specified in the following format: YYYY-MM-DD; if not specified, it starts with the earliest reviewed call.

Example2019-01-20
reviewToDatestring    

The review date (in the company's time zone) until when to list calls. This value is exclusive. The date should be specified in the following format: YYYY-MM-DD; if not specified, it ends with the latest reviewed call.

Example2019-01-25
reviewMethodstring    

Select whether to return scorecards that have been reviewed manually, automatically, or both. Default value: MANUAL

Valid values[
  "AUTOMATIC",
  "MANUAL",
  "BOTH"
]ExampleAUTOMATIC
reviewedUserIds Array of string   

List of user Ids of the team members being reviewed. If not specified, it returns all answered scorecards in the corresponding filter.

Example[
  "234599484848423"
]string    
scorecardIds Array of string   

List of scorecards Ids. If not specified, it returns all answered scorecards in the corresponding filter.

Example[
  "6843152929075440037"
]string    

Responses200

Successful response

<select class='api-response-data' aria-label='Media type'><option value='4dde3f5b-7e97-44bb-a9ff-73e9e5c063d2'>application/json</option>
</select>Expand Allobject  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
recordsobject (Records)  

Information about the number of records that match the requested filter.

totalRecordsinteger  (int32)    

Total number of records.

Example263
currentPageSizeinteger  (int32)    

Number of records in the current page.

Example100
currentPageNumberinteger  (int32)    

Current page number.

Example0
cursorstring    

Returned only when there are more records to be retrieved. Repeat the API call and pass this cursor value in the request to retrieve the next page of records.

ExampleeyJhbGciOiJIUzI1NiJ9.eyJjYWxsSWQiM1M30.6qKwpOcvnuweTZmFRzYdtjs_YwJphJU4QIwWFM

answeredScorecards Array of object (AnsweredScorecard)   

A list, in which each item contains one answered scorecard.

object  

A list, in which each item contains one answered scorecard.

answeredScorecardIdinteger  (int64)    

The identifier of the answer of the scorecard.

Example563515258458745
scorecardIdinteger  (int64)    

The identifier of the scorecard.

Example6843152929075440000
scorecardNamestring    

Scorecard name.

ExampleSDR Call Scorecard
callIdinteger  (int64)    

Gong's unique numeric identifier for the call (up to 20 digits).

Example7782342274025938000
callStartTimestring  (date-time)    

The date and time when the call was recorded in the ISO-8601 format, for example: '2024-01-17T16:20:05-03:00' or '2016-02-16T03:57:04.834+05:30' or '2020-11-20T21:30:07.233692Z', where Z stands for UTC.

Example2018-02-17T10:30:00Z
reviewedUserIdinteger  (int64)    

The user Id of the team member being reviewed, who hosted the call.

Example234599484848423
reviewerUserIdinteger  (int64)    

The user Id of the team member who answered the scorecard for the call, if the scorecard reviewMethod is AUTOMATIC this id would be null

Example563515258458745
reviewMethodstring    

The method used to review the scorecard.

Valid values[
  "AUTOMATIC",
  "MANUAL"
]ExampleAUTOMATIC
editorUserIdinteger  (int64)    

The user Id of the last team member to edit the answer. Null when no-one has edited the scorecard, or when the original team member to fill in the scorecard has edited the answers.

Example733525198384216
reviewTimestring  (date-time)    

The date and time when the review was completed and published in the ISO-8601 format, for example: '2024-01-17T16:20:05-03:00' or '2016-02-16T03:57:04.834+05:30' or '2020-11-20T21:30:07.233692Z', where Z stands for UTC.

Example2018-02-17T10:30:00Z
visibilityTypestring    Valid values[
  "PUBLIC",
  "PRIVATE",
  "OPT_IN_USERS"
]
answers Array of object (Answer)   

The answers in the answered scorecard.

object  

The answers in the answered scorecard.

questionIdinteger  (int64)    

The identifier of the question.

questionRevisionIdinteger  (int64)    

The identifier of the revision version of the question.

Example43955224753211110
isOverallboolean    

If the question is the main overall question or not.

Exampletrue
scoreinteger  (int32)    

Score between 1 to 50, if answered. Null otherwise.

Example4
answerTextstring    

The answer's text, if answered. Null otherwise.

ExampleDone a great job. Scheduled a follow-up demo.
notApplicableboolean    

If the question is irrelevant for the call.

Examplefalse
selectedOptions Array of string   

The identifier of the options selected. Null otherwise

Example[
  "1",
  "3"
]string    

The identifier of the options selected. Null otherwise

Example["1","3"]

400

Malformed request

<select class='api-response-data' aria-label='Media type'><option value='f2419cb3-9980-4a6c-8306-6afe6e057ce6'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

401

Access denied

<select class='api-response-data' aria-label='Media type'><option value='3082c4cc-2a63-494e-9717-26c7b6401629'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

404

Answered scorecards not found

<select class='api-response-data' aria-label='Media type'><option value='c240d8a4-f5c9-4fcf-8575-e01ca6ce3cc8'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

429

API request limit exceeded

HeadersRetry-AfterintegerNumber of seconds to wait before making a new request.
<select class='api-response-data' aria-label='Media type'><option value='6b2a3e38-399c-4f4c-aae6-b6644b8b7074'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

500

Failed to complete the operation due to an unexpected error

<select class='api-response-data' aria-label='Media type'><option value='ba299d9e-db3e-4c3b-8717-7790258ed0da'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string
